- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYData Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYData ()

## Public Attributes
RVNGInputStreamPtr_t | stream
boost::optional< std::string > | displayName
boost::optional< int > | type

## Constructor & Destructor Documentation

libetonyek::KEYData::KEYData | ( |  | ) |

## Member Data Documentation

boost::optional<std::string> libetonyek::KEYData::displayName

RVNGInputStreamPtr_t libetonyek::KEYData::stream

boost::optional<int> libetonyek::KEYData::type

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp